
RSB OpenCV [Deprecated] - Bug #1387
Videoreceiver stops updating if no face events are received
02/02/2013 12:18 AM - S. Wrede

Status: Closed Start date: 02/02/2013
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

and in face detection result mode.

Related issues:
Copied to RSB OpenCV - Bug # 2695: Videoreceiver stops updating if no face ev... New 02/02/2013

History
#1 - 01/26/2017 01:11 PM - J. Moringen
- Copied to Bug #2695: Videoreceiver stops updating if no face events are received added

#2 - 01/26/2017 01:12 PM - J. Moringen
- Status changed from New to Closed
